Subject: Re: [CORRECTED PATCH] Introduce file with the common default build-time items.

From: Johannes Sixt <[email-masked]>
Date: Fri, 15 Jun 2007 09:15:43 +0200

Eygene Ryabinkin wrote:
> OK, let us wait for the other's reaction.  May be you're right and
> it doesn't worth it.  But I always felt that if I can change something
> by changing it only in one place, then it worth it.  Otherwise I
> should remember all places where it is used and this leads to errors.
> But maybe the 'wish' and 'tclsh' are not worth it.

Huh? This "one place" already exists. Its name is 'config.mak'. I have
this in it:

TCL_PATH=tclsh84
TCLTK_PATH=wish84

-- Hannes